:root {
  --light-gray: #F8F8F8;
  --sb-gray: #b7bbbe;
  --gray: #626262;
  --gray-brown: #A79C94;
  --dark-brown: #271C13;
  --aqua-blue: #9BDAD9;
  --peacock: #1BD9B9;
  --cyan: #104E56;
  --green: #005744;
  --orange: #FF4C00;
  --ff-gengo-jp: "Noto Sans JP";
  --fw-bold: 700;
  --fw-medium: 500;
  --fw-regular: 400;
  --fw-light: 300;
}
body {
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html.lock, body.lock {
  overflow: hidden;
}
header.carro a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

header.carro {
  width: 100%;
  background: white;
  font-size: 16px;
}
header.carro .wrap {
  max-width:none;
  margin:0;
  padding: calc(24px - 5px) 40px 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media (max-width: 600px) {
  header.carro .wrap {
    padding: calc(16px - 5px) 24px 16px;
  }
}

header.carro .wrap .logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
header.carro .wrap .logos .logo {
  width: 120px;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #333;
}
@media (max-width: 600px) {
  header.carro .wrap .logos .logo {
    width: 88px;
    margin-right: 16px;
    padding-right: 16px;
  }
}
header.carro .wrap .logos .logo svg {
  fill: #FF4C00;
}
header.carro .wrap .logos .ttl {
  font-size: 9px;
  margin-bottom: 10px;
  letter-spacing: 0;
}
@media (max-width: 600px) {
  header.carro .wrap .logos .ttl {
    font-size: 6px;
  }
}
header.carro .wrap .logos .parent {
  max-width: 148px;
}
@media (max-width: 600px) {
  header.carro .wrap .logos .parent {
    max-width: 120px;
  }
}
header.carro .wrap .navs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media (max-width: 1023px) {
  header.carro .wrap .navs {
    display: none;
  }
}
header.carro .wrap .navs .top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 10px;
}
header.carro .wrap .navs .top li:nth-child(1) a {
  border: 1px solid white;
}
header.carro .wrap .navs .top li:nth-child(2) {
  margin-left: 10px;
}
header.carro .wrap .navs .top li:nth-child(2) a {
  background: transparent -webkit-gradient(linear, left top, right top, from(#12A6E2), to(#0080D0)) 0% 0% no-repeat padding-box;
  background: transparent -webkit-linear-gradient(left, #12A6E2 0%, #0080D0 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #12A6E2 0%, #0080D0 100%) 0% 0% no-repeat padding-box;
}
header.carro .wrap .navs .top li a {
  width: 120px;
  height: 30px;
  background: transparent -webkit-gradient(linear, left top, right top, from(#12A6E2), to(#0080D0)) 0% 0% no-repeat padding-box;
  background: transparent -webkit-linear-gradient(left, #12A6E2 0%, #0080D0 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(90deg, #12A6E2 0%, #0080D0 100%) 0% 0% no-repeat padding-box;
  border-radius: 5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.9em;
  color: white;
  letter-spacing: 0;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
header.carro .wrap .navs .top li a::after {
  content: "\e900";
  font-size: 8px;
  padding-left: 6px;
}
header.carro .wrap .navs .top li a:hover {
  opacity: 0.9;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
header.carro .wrap .navs .menus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
header.carro .wrap .navs .menus .menu {
  margin-left: 30px;
}
header.carro .wrap .navs .menus .menu a {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
header.carro .wrap .navs .menus .menu a:hover {
  opacity: 0.5;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media (max-width: 1023px) {
  header.carro nav {
    width: 32px;
    height: 20px;
    position: relative;
    cursor: pointer;
  }
  header.carro nav.close span {
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  header.carro nav.close span:nth-child(1) {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
  header.carro nav.close span:nth-child(2) {
    opacity: 0;
  }
  header.carro nav.close span:nth-child(3) {
    bottom: 0;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
            transform: translateY(-50%) rotate(-45deg);
  }
  header.carro nav span {
    width: 100%;
    height: 2px;
    background: #333;
    position: absolute;
    -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  header.carro nav span:nth-child(1) {
    top: 0;
  }
  header.carro nav span:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  header.carro nav span:nth-child(3) {
    bottom: 0;
  }
}
.navigation {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100dvh;
  background: #E7EBEE;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.navigation.active {
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.navigation .inner {
  position: relative;
  height: 100%;
  overflow-y: scroll;
}
.navigation .menus {
  margin-top: 88px;
  padding: 0 6vw;
}
.navigation .menus .menu a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 4;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.navigation .menus .menu a.anchor::after {
  content: "\e900";
  font-size: 12px;
  padding-left: 6px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 16px;
}
.navigation .information {
  background: #deeffa;
  margin: 0 auto;
  padding: 32px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.navigation .information ul li:nth-child(1) {
  margin-bottom: 16px;
}
.navigation .information ul li a {
  width: 180px;
  height: 40px;
  display: block;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}


.footer_v3 .logo {
  max-width:173px;
  margin:0 auto 24px
}
.footer_v3 svg {
  fill:#fff
}
.footer_v3 p {
  font-size:12px;
  text-align:center;
  margin-bottom:24px
}

.footer_v3 {
  background: #333;
  padding: 32px 0;
}
@media (max-width: 600px) {
  .footer_v3 {
    padding: 16px 0;
  }
}
.footer_v3 a, .footer_v3 p {
  color: white;
  text-align: center;
}
@media (max-width: 600px) {
  .footer_v3 a, .footer_v3 p {
    font-size: 10px;
  }
}
.footer_v3 a {
  display: block;
  margin-bottom: 16px;
}

.footer_v3 a,
.footer_v3 span{ color:#FFFFFF; }
.footer_v3 .r{ display:flex; }

@media (min-width: 1024px) {
	.navigation_v2{ display:none; }
	.footer_v3{ padding:40px 0 20px; }
	.footer_v3 .inner{ display:flex; justify-content:space-between; max-width:1300px; margin:0 auto 60px; }
	.footer_v3 p{ text-align:left; margin:0; }
	.footer_v3 .l p{ font-size:19px; line-height:34px; }
	.footer_v3 .r{ gap:70px; }
	.footer_v3 .r a,
	.footer_v3 .r span{ font-size:16px; line-height:1.2; text-align:left; margin-bottom:0; }
	.footer_v3 li{ margin-top:16px; }
	.footer_v3 .copy{ font-size:13px; text-align:center; }
	
}
@media (max-width: 1023px) {
	.container header.carro{ height:88px; }
	header.carro nav{ z-index:101; }
	header.carro nav span{ background:#ff4b00; }
	.navigation_v2{
		position:fixed; right:0; top:0; z-index:100; max-width:260px; width:100%;
		background:#FFFFFF; border-radius:0 0 0 30px; padding:70px 20px 20px; border-left:3px solid #ff4b00; border-bottom:3px solid #ff4b00;
		font-size:18px; line-height:1.2;
		transform:translateX(100%); transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	.lock .navigation_v2{ transform:translateX(0%); }
	.navigation_v2 ul li{ margin-top:20px; }
	.navigation_v2 ul li span,
	.navigation_v2 ul li a{ display:block; }
	.navigation_v2 ul ul li>*{ margin-left:1em; padding-left:20px; position:relative; }
	.navigation_v2 ul ul li>*::before{ display:block; content:""; background:#ff4b00; width:15px; height:3px; position:absolute; left:0; top:calc((100% - 3px) / 2); }
	.footer_v3 p{ margin:0; }
	.footer_v3 .l{ margin-bottom:60px; }
	.footer_v3 .l p{ font-size:16px; line-height:27px; }
	.footer_v3 .r{ padding:0 20px; gap:20px; justify-content:space-around; }
	.footer_v3 .r a,
	.footer_v3 .r span{ font-size:15px; line-height:1.2; text-align:left; }
	.footer_v3 li{ margin-top:16px; }
	.footer_v3 .copy{ font-size:12px; text-align:center; }
}

footer.carro .wrap{ max-width:none; margin:0; }

.sub-hero{ padding-top:0; }

.sec-contact {
	padding: 112px 0 calc(112px - 16px);
	background: rgba(23, 141, 222, 0.12) !important;
}
.sec-contact .desc {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 32px;
}
@media (max-width: 600px) {
  .sec-contact {
    padding: 48px 0 calc(48px - 16px);
  }
  .sec-contact .desc {
    font-size: 12px;
  }
}
@media(max-width: 600px) {
  .sec-contact .wrap {
    padding:0
  }
}
.sec-contact .wrap .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center
}
@media (max-width: 600px) {
  .sec-contact .wrap .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.sec-contact .wrap .row a {
  color:#fff;
  background:rgba(0,0,0,0) -webkit-gradient(linear, left top, right top, from(#FF4C00), to(#D74000)) 0% 0% no-repeat padding-box;
  background:rgba(0,0,0,0) -webkit-linear-gradient(left, #FF4C00 0%, #D74000 100%) 0% 0% no-repeat padding-box;
  background:rgba(0,0,0,0) linear-gradient(90deg, #FF4C00 0%, #D74000 100%) 0% 0% no-repeat padding-box;
  width: 360px;
  height:56px;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -webkit-align-items:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
  border-radius:100px;
  font-size:24px;
  font-weight:bold;
  text-decoration: none;
  position:relative;
  margin: 0 16px 16px;
}
@media(max-width: 600px) {
  .sec-contact .wrap .row a {
    font-size:16px;
    max-width:220px;
    width:100%;
    height:48px
  }
}
.sec-contact .wrap .row a::after {
  position:absolute;
  right:32px;
  content:"";
  height:12px;
  width:12px;
  border:2px solid #fff;
  border-left:none;
  border-bottom:none;
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg)
}
@media(max-width: 600px) {
  .sec-contact .wrap .row a::after {
    right:24px;
    height:10px;
    width:10px
  }
}

.carro__content--text-s strong{ font-weight:bold !important; }